<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Leading Change VS Managing Change</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
      <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
      <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300&display=swap" rel="stylesheet">
      <link rel="stylesheet" type="text/css" href="css/style.css">
      <style>
         /*
         * {box-sizing: border-box}
         body {font-family: Verdana, sans-serif; margin:0}
         .mySlides {display: none}
         img {vertical-align: middle;}
         */
         /* Slideshow container */
         .slideshow-container_cus {
         max-width: 1000px;
         position: relative;
         margin: auto;
         }
         /* Next & previous buttons */
         .prev_cus, .next_cus {
         cursor: pointer;
         position: absolute;
         top: 50%;
         width: auto;
         padding: 16px;
         margin-top: -22px;
         color: white;
         font-weight: bold;
         font-size: 18px;
         transition: 0.6s ease;
         border-radius: 0 3px 3px 0;
         user-select: none;
         }
         /* Position the "next button" to the right */
         .next_cus {
         right: 0;
         border-radius: 3px 0 0 3px;
         }
         /* On hover, add a black background color with a little bit see-through */
         .prev_cus:hover, .next_cus:hover {
         background-color: rgba(0,0,0,0.8);
         }
         /* Caption text */
         .text_cus {
         color: #f2f2f2;
         font-size: 15px;
         padding: 8px 12px;
         position: absolute;
         bottom: 8px;
         width: 100%;
         text-align: center;
         }
         /* Number text (1/3 etc) */
         .numbertext_cus {
         color: #f2f2f2;
         font-size: 12px;
         padding: 8px 12px;
         position: absolute;
         top: 0;
         }
         /* The dots/bullets/indicators */
         .dot_cus {
         cursor: pointer;
         height: 15px;
         width: 15px;
         margin: 0 2px;
         background-color: #bbb;
         border-radius: 50%;
         display: inline-block;
         transition: background-color 0.6s ease;
         }
         .active, .dot_cus:hover {
         background-color: #717171;
         }
         /* Fading animation */
         .fade_cus {
         -webkit-animation-name: fade;
         -webkit-animation-duration: 1.5s;
         animation-name: fade;
         animation-duration: 1.5s;
         }
         @-webkit-keyframes fade_cus {
         from {opacity: .4} 
         to {opacity: 1}
         }
         @keyframes fade_cus {
         from {opacity: .4} 
         to {opacity: 1}
         }
         /* On smaller screens, decrease text size */
         @media only screen and (max-width: 300px) {
         .prev_cus, .next_cus,.text_cus {font-size: 11px}
         }
      </style>
      <style type="text/css"> p.dotted {border-top: dotted; color:#7a8386; margin-top: 21px; margin-bottom:21px; }</style>
   </head>
   <body>
      <div class="container page_layout_sc1">
         <div class="row" style="margin-top:8px; margin-bottom:12px">
            <div class="col-sm-5 col-md-5">
              <div style="margin-left: 33px;">
               <h3 data-aos="fade-down"  data-aos-delay="100" class="mainpage_h2">Leading Change VS Managing Change</h3>
               <P data-aos="fade-down"  data-aos-delay="300" class="mainpage_h1">
                 It is always good to identify the distinction between leading vs managing change by real time scenarios
               </P>
              </div>
            </div>
            <div class="col-sm-7 col-md-7" style="text-align:right; border:solid 0px;">
                <div>
                  <span class="munu">
                       <a title="Back to menu" href="scenarios.html"> <i class="glyphicon glyphicon-chevron-left"></i></a>
                  </span>
               </div>
            </div>
         </div>
         <div class="row">
            <div style="margin-top: 21px;margin-top:11px;margin-left: 33px;">
               <div class="col-md-6" style="border:solid 0px;font-weight: bold;color:#164c5a;"><span>Questioning Techniques</span></div>
              
               <div class="col-sm-12 col-md-12">
                  <p class="dotted"></p>
               </div>
            </div>
         </div>
         <div class="row">
           
            <div class="col-sm-12 col-md-12">
               <div class="slideshow-container_cus">
                  <div class="mySlides fade_cus">

                     <div class="col-sm-12" style="background-color: #fff;">
                        <div class="imgs"><img style="width: 100%;" src="img/page/case 2/1.jpg"></div>
                     </div>
                  </div>
                  <div class="mySlides fade_cus">
                     <div class="col-sm-12" style="background-color: #fff;">
                        <div class="imgs"><img style="width: 100%;" src="img/page/case 2/2.jpg"></div>
                     </div>
                  </div>
                  <div class="mySlides fade_cus">
                     <div class="col-sm-12" style="background-color: #fff;">
                        <div class="imgs"><img style="width: 100%;" src="img/page/case 2/3.jpg"></div>
                     </div>
                  </div>
                  <div class="mySlides fade_cus">
                     <div class="col-sm-12" style="background-color: #fff;">
                        <div class="imgs"><img style="width: 100%;" src="img/page/case 2/4.jpg"></div>
                     </div>
                  </div>
                  <div class="mySlides fade_cus">
                     <div class="col-sm-12" style="background-color: #fff;">
                        <div class="imgs"><img style="width: 100%;" src="img/page/case 2/5.jpg"></div>
                     </div>
                  </div>
                  <div class="mySlides fade_cus" style="width: 100%">
                     
                     <div class="col-sm-8" style="background-color: #fff;">
                        <div class="slide-contents">
                           <p>Sara took the feedback positively and did take immediate action around it to identify the successor (Maria) and develop a personal bond with her as well. <br> What should she do next ?</p>
                           <input type="hidden" id="answers" value="2">

                           <div class="radio">
                              <label><input type="radio" value="1" class="question" name="question" style="height:16px;width:16px;">
                          Sara has reactively worked on the feedback and identify the successor. She should not bother about other team member and focus on her clients and targets now.</label>
                           </div>
                           <div class="radio">
                              <label><input type="radio" value="2" class="question" name="question" style="height:16px;width:16px;">Sara has reactively worked on the feedback and identify the successor. She should proactively start working on other aspects of team development as well,for example,open forums,casual lunches,empathetic listening and connecting with other members.</label>
                           </div>
                           <input type="submit" class="btn btn-warning ui-button" value="Submit"  style="margin-top: 7px;width:116px;background: #164c5a;border: #164c5a;" onclick="validateAnswer()">
                        </div>
                     </div>
                  </div>
                  <div class="mySlides fade_cus">
                     <div class="slide-content1" style="text-align:center;margin-left: 179px;">
                        <p id="final-answer" style="font-weight: bold;color: #164c5a""></p>
                        <img src="img/incorrect.png">
                       
                        <p id="final-an1">Constructive feedback is a great tool towards taking first step for leading change.  It allows a leader to take proactive measures towards connecting with people rather than regular transactions 
                        </p>

                        <span style="margin:16px;">

                          <a  class="btn btn-warning trybtn" onclick="plusSlides(-1)">TRY AGAIN</a>

                           <a style="background: #164c5a;border: #164c5a;" href="scenarios.html" class="btn btn-warning cntbtn">CONTINUE</a>
                        </span>
                     </div>
                  </div>
                  
               </div>
               <br>
                        
               <div style="text-align:center;" id="slider-nav">
                  <a  onclick="plusSlides(-1)"><i class="glyphicon glyphicon-chevron-left" style="color:#164c5a; cursor: pointer; margin:11px;font-size: 14px;"></i></a> 
                  <a  onclick="plusSlides(1)"><i class="glyphicon glyphicon-chevron-right" style="color:#164c5a; cursor: pointer;margin:11px;font-size: 14px;"></i></a> 
               </div>

            </div>
         </div>
      </div>
      <script>
          $(document).ready(function(){
            $('.ui-button').attr('disabled', true);
            $(".question").click(function(){
                 if($(this).val() != '') {
                     $('input[type="submit"]').attr('disabled' , false);
                 }else{
                     $('input[type="submit"]').attr('disabled' , true);
                 }
            });
         });
      </script>
      <script>
         AOS.init({
         
         duration:3000,
         offset: 0,
         once: true,
         
         });
         
         // Material Select Initialization
         $(document).ready(function() {
            $('.mdb-select').materialSelect();
         });  


      </script>
      <script>
         var slideIndex = 1;
         
         showSlides(slideIndex);
         
         function validateAnswer(){
            var answers = $('#answers').val();
            var question = $("input[name='question']:checked").val();
            if(question==answers) {
             
              $("#final-answer").text("That's Correct");
              $("#final-an1").text("Leading change allows a leader to think beyond a task and create a vision for the team. It gives a broader perspective towards every leadership action.");

              $(".cntbtn").show();
              $(".trybtn").hide();
            }else {
              $(".cntbtn").hide();
              $(".trybtn").show();
            }

            plusSlides(1);
         }

         function plusSlides(n) {

           $('input[name="question]').attr('checked', false);
           $('input[name="question"]').prop('checked', false);
           
           showSlides(slideIndex += n);
         
         }
         
         function currentSlide(n) {
           showSlides(slideIndex = n);
         }
         
         function showSlides(n) {
           
           console.log(n);

          if(n<=0){
            slideIndex = 1;
            return false;
          }
          else if(n==6){
              document.getElementById("slider-nav").style.visibility = "hidden";
          }

           var i;
           var slides = document.getElementsByClassName("mySlides");
           var dots = document.getElementsByClassName("dot_cus");
           var cus_slideslength=slides.length;
         
         
           if (n > slides.length) {slideIndex = 1}    
           if (n < 1) {slideIndex = slides.length}
           for (i = 0; i < slides.length; i++) {
               slides[i].style.display = "none";  
               
         
           }
           for (i = 0; i < dots.length; i++) {
               dots[i].className = dots[i].className.replace(" active", "");
         
           }
           slides[slideIndex-1].style.display = "block";  
           dots[slideIndex-1].className += " active";
         
         }
      </script>
   </body>
</html>